# GUIResource_Factory.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/orbconf.h"`
`#include "ace/Thread_Mutex.h"`

Include dependency graph for GUIResource_Factory.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::GUIResource_Factory

## Detailed Description

Id
  GUIResource_Factory.h,v 1.6 2005/11/24 11:05:45 ossama Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>

  Marek Brudka <mbrudka@aster.pl>